<template>
    <v-rating v-model="value" clearable></v-rating>
</template>
​
<script>
    import {abstractField} from "vue-form-generator";

    export default {
        mixins: [abstractField],
        data: () => ({
        }),
        computed: {
        },

        watch: {
        },
        methods: {
        }
    };
</script>

<style scoped>
</style>